Subject: Re: [EDUC] ooo4kids format docx
From: "d.michon" <[email-masked]>
To: david96 <[email-masked]>, [email-masked]
Date: Sun, 27 Nov 2011 12:29:35 -0300
List-Id: <educ.april.org>

Je ne connaissais pas cette adresse de la liste Ooo educ

J'avais celle ci

[email-masked]
mais ne savais plus à quel sujet elle correspondait car pas ou plus 
documentée.

Je vais essayer ton lien.

Merci

Didier Michon

Le 25/11/2011 19:00, david96 a écrit :
> Le 25/11/2011 14:15, d.michon a écrit :
>> Quelqu'un sait il où trouver un élément de réponse  concernant 
>> ooo4kids et les format docx ?
>> (Mais pourquoi faut il qu'il y en aient encore qui travaillent sous 
>> des logiciels non interopérables et en plus propirétaires ?)
>>
>> Mes collègues dans la salle informatique (edubuntu 9.04 et ubuntu 
>> 11.004 et moi-même ( ubuntu 10.04) n'arrivons pas à les ouvrir alors 
>> que la version OOO  (normale , officielle ou "unlimited" ?)  y arrive.
>> Ça ne le fait pas auprès de mes petits collègues et je préfère 
>> demander avant de remettre les mains dans le cambouis ou de déclarer 
>> forfait C.a.D. en passant par le OOO normal et sauver en format odt ?
>>
>> Des moulinettes comme ça par exemple en mater peuvent faire planter 
>> un groupe en travail autonome sous prétexte qu'on a un visiteur de 
>> bonne volonté venant de l'extérieur voulait filer un coup de main. 
>> (hélas ça c'est déjà produit avant même d'y avoir remédié )
>>
>> Y a t il des réglages ou il manque un bridge dans les paquets ?
>>
>> Merci
>>
>> didier Michon
>
>
> Bonsoir,
>
> Je t'invite à poster ta requête sur la lists.educ.org : 
> [email-masked]
>
> OOo4kids étant porté par eux, ils se feront un plaisir de te 
> renseigner ;)
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ